/* FOR PROJECT-SPECIFIC STYLES*/

/* Container IDs */

/* FOR PROJECT-SPECIFIC STYLES*/
.ajn-portrait {
	
	
	color: #185083;
	
	width: 100%;
	
}

.half {
	width: 50%;
}

.seventy {
	width:70%;
}

.thirty {
	width:30%;
}

.sixty {
	width:60%;
}

.forty {
	width: 40%;
}

.ajn-player {
	padding-top: 20px;
	padding-bottom: 20px;

}

.profile-lede {
	margin-bottom: 1em;
}

.ajmint-accordion {
	font-family: Helvetica, sans-serif;
	margin: 0em 0 1em 0;
	width: 100%;
	color: #3f4245;
	max-width: 620px;
	margin: 0 auto;
}

.ajn-portrait .profile-hed {
	margin-bottom: 1em;
	text-align: center;
	font-family: "BebasNeue", Helvetica, Arial, sans-serif;
	font-size: 5em;
	line-height: 1em;
	color: #797F85;
	margin-top: 0em;
}

.ajmint-profile-show .ajmint-accordion .profile {
	display: block;
	height: auto;
}

.ajmint-accordion .profile {
	overflow: hidden;
	height: 0;	
	-webkit-transition: height 5000ms ease-out;
    -moz-transition: height 5000ms ease-out;
    -o-transition: height 5000ms ease-out;
    transition: height 5000ms ease-out;
}

.ajmint-accordion .profile-text {
	height: auto;
	float: left;


}

.ajmint-accordion h4 {
	cursor: pointer;
	color: #185083;
}



.ajn-portrait-border {
	border-top: solid 1px #185083;
	float: left;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	

}



.ajn-portrait-quote-left {
	
	float: left;
	padding-right:10px;

}

.ajn-portrait-image-left {
	color: #185083;
	
	float: left;
	padding-left: 10px;
}

.ajn-portrait-quote-right {
	
	float: right;
	padding-left:10px;

}

.ajn-portrait-image-right {
	color: #185083;
	
	float: right;
	padding-right: 10px;
}

.ajmint-portrait-subhed {
margin-bottom: 0;
text-align: center;
font-family: "BebasNeue", Helvetica, Arial, sans-serif;
font-size: 2em;
line-height: 1em;
color: #185083;
margin-top: -1em;
}




.pullquote {
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 9;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: 2em 0;
	color: #185083;

}

.pullquote-quote {
	position: relative;
	font-size: 3em;
	font-weight: 100;
	line-height: 1em;
	font-family: "BebasNeue", Helvetica, sans-serif;
	color: #185083;
}

.pullquote-source {
	position: relative;
	color: #36829E;
	font-size: 1.3em;
	line-height: 1.3em;
	font-family: Helvetica, sans-serif;
	margin-top: 1em;
}

/* Container IDs */

@media (max-width: 767px) {
	.pullquote-quote {
		font-size: 2em;
		line-height:1.3em;
	}

	.pullquote-source {
		font-size:1em;

	}
	

@media (max-width: 560px) {
	
.ajn-portrait-quote-left {
	width: 100%;
	padding-right:10px;

}

	.ajn-portrait-image-left {
	color: #185083;
	width: 100%;
	padding-left: 10px;
}

.ajn-portrait-quote-right {
	width: 100%;
	padding-right:10px;

}

	.ajn-portrait-image-right {
	color: #185083;
	width: 100%;
	padding-left: 10px;
}

	
.ajn-portrait-border {
	border-top: solid 1px #185083;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 40px;
	

}
.ajmint-bigtext {
  display: block;
  overflow: hidden;
  color: #787878;
}

.expand, .contract {
  cursor: pointer;
  font-weight: bold;
  padding: 15px 0;
  text-align: center;
  color: #555;
}
.expand:hover, .contract:hover {
  color: #121212;
}

.hide {
  display: none;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }

}


@media (max-width: 480px) {



	.pullquote-quote {
		font-size: 1.6em;
	}

	.pullquote-source {
		font-size: 1em;
	}

	


	
}


@media (max-width: 420px) {
	.pullquote-quote {
		font-size: 1em;
	}

	.pullquote-source {
		font-size: 1em;
	}

}